algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.24053612351417542
dataset: hERG
hparams:
  alpha: 0.261961028632657
  augmentation_std: 0.048652542283712005
  batch_size: 256
  lr: 6.169126905991746e-08
  no_augmentations: 5
  penalty_weight: 13.041496537846516
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.23901435732841492
test_calibration_Brier score_1: 0.2493956983089447
test_calibration_Brier score_2: 0.24107865989208221
test_calibration_Brier score_final: 0.23901435732841492
test_performance_AUROC_0: 0.4569558799266815
test_performance_AUROC_1: 0.7643899917602539
test_performance_AUROC_2: 0.41903001070022583
test_performance_AUROC_final: 0.4569558799266815
train_val_split: Perimeter
trial_seed: 31270
val_calibration_Brier score_0: 0.23547613620758057
val_calibration_Brier score_1: 0.24674013257026672
val_calibration_Brier score_2: 0.23939210176467896
val_calibration_Brier score_final: 0.23547613620758057
val_performance_AUROC_0: 0.3457236886024475
val_performance_AUROC_1: 0.5646920800209045
val_performance_AUROC_2: 0.38547009229660034
val_performance_AUROC_final: 0.3457236886024475
